Subject: Replaced BETA/pl-3.3.0.tar.gz

From: Jan Wielemaker <[email-masked]>
Date: Wed, 1 Dec 1999 19:01:50 +0100

I've replaced BETA/pl-3.3.0.tar.gz as well as w32pl330.exe.  Repaired:

	* Installation/Configuration problems related to the integration
	of the multi-threaded version

	* A few minor patches (support for sub-second timing in the
	windows version and a case-problem in expand_file_name/2).

Also replaced cpp.tgz, the true C++ interface to SWI-Prolog.  Mistake in
PlException() found by Uwe Lesta.  Thanks.   People doing a lot with C++
integration (either embedding or defining C++ predicates) should
consider moving to this interface, as it is *much* easier to program
then the plain C-interface at only a small space and performance
penalty. Requires a C++ compiler with exception support (tested on egcs
1.1.2 and MSVC 6.0)

	Regards --- Jan